body {color:#FFF;font-family: 'Arial', sans-serif;font-size:1em;margin:6%;margin-top:2%;padding:0px;background:#ffffff;color:#000000;}


img.floatLeft { 
    float: left; 
    margin: 4px; 
	padding-top: 10px;
	clear: left;
}

h1 {margin-bottom:0px;font-weight: bold;font-size: 400%;}
		h2 {border-top:dotted 1px #555;margin-bottom:0px;color:#555; font-size: 200%;font-weight: bold;}
		h3 {padding-left: 40px;padding-bottom:0px;margin-bottom:0px;}
		h4 {padding-left: 40px;color:#BBB;}
		h5{padding-left: 100px;color:#555;font-size: 200%; margin: 2px}


a:link {color: #111; text-decoration: normal;}
a:visited{color: #AAA; text-decoration: normal}
a:hover {color: #CCC; text-decoration: normal}
a:active {color: #EEE; text-decoration: normal; font-weight: 800}